.accordion{
    [data-block*=AccordionItem]:first-of-type .section-expandable,
    [data-block*=AccordionItem]:last-of-type .section-expandable,
    .section-expandable{
        margin-bottom: 8px;
        border-radius: 19px;
        box-shadow: var(--shadow-xs);
        border: none;
        background-color: var(--color-neutral-0); 
        transition: 0.3s ease;
        &.is--open{
            & > .section-expandable-title{
                background-color: var(--color-neutral-3);
                div[data-section="employee-actions"]{
                    .tag.tag-small{
                        background-color: var(--color-success);
                        color: var(--color-neutral-0);
                    }
                }
            }
        }
        &-title{ 
            color: var(--color-neutral-9);
            border-radius: 19px;
            div[data-section="employee-name"]{
                .div[data-block="Content.UserAvatar"]{
                    .avatar{
                        border: 1px solid var(--color-neutral-0);
                        span{ margin-left: 0; }
                    }
                    span{
                        font-size: var(--font-size-s);
                        font-weight: 600;
                        margin-left: 8px;
                    }
                }
                
            }
            div[data-section="employee-state"],div[data-section="employee-city"]{
                font-size: var(--font-size-s);
                font-weight: 400;   
            }
            div[data-section="employee-actions"]{
                .tag.tag-small{
                    background-color: var(--color-green-lightest);
                    color: var(--color-success);
                    transition: 0.3s ease;
                }
            }
        }
        &-content{ 
            &.is--expanded{
                padding: var(--space-m);
            }
            background-color: var(--color-neutral-0);
            border-bottom-left-radius: 19px;
            border-bottom-right-radius: 19px;
            div[data-section="employee-personal-details"]{
                transition: 0.3s ease;
                a[data-link]{ 
                    display: flex;
                    align-items: center;
                    color: var(--color-info);
                    margin-bottom: var(--space-base);
                    margin-left: 0;
                    i{
                        font-size: var(--font-size-base);
                        margin-right: var(--space-s);
                    }
                    &:first-child{
                        margin-top: var(--space-base);
                    }
                    &:hover{
                        color: var(--color-blue-dark);
                        text-decoration: none;
                    }
                }
            }
            div[data-section="employee-bio"], div[data-section="employee-experience"]{
                span{
                    display: block;
                    margin: 0;
                    &:first-child{
                        margin-bottom: var(--space-s)
                    }
                }
            }
            div[data-section="employee-experience"]{
                span{
                    margin-top: 29px;
                }
            }
        }
    }
}